html, body, #main { background: black; }
#header, #nav, #content { width: auto; }
#nav { background-repeat: repeat-x; }
#nav-left, #nav-right { display: none; margin-top: 0; margin-left: 0; margin-right: 0; width: 0; height: 0; }
h2 { background: url(/images/nav.png) no-repeat 75px 0; margin: 0; padding: 2px 0; }
